navit(1)

NAME
navit - The modular touchscreen-friendly vector based navigation software.

SYNOPSIS
navit [-h] [-v] [-d <debuglevel> ] [-c <config file>]

DESCRIPTION
Navit is a open source (GPL) car navigation system with routing engine. Its modular design is capable of using vector maps of various formats for routing and rendering of the displayed map. It's even possible to use multiple maps at a time. The GTK+ or SDL user interfaces are designed to work well with touch screen displays. Points of Interest of various formats are displayed on the map. The current vehicle position is either read from gpsd or directly from NMEA GPS sensors. The routing engine not only calculates an optimal route to your destination, but also generates directions and even speaks to you. Navit is translated in more than 40 languages currently, please see https://translations.launchpad.net/navit/trunk For more informations, please refer to our wiki :
 http://wiki.navit-project.org You can also try our mailing lists :
 http://sourceforge.net/mailarchive/forum.php?forum_name=navit-users Or visit us on IRC : #navit on the freenode network

OPTIONS

-h  Display a short help text and exit.

-v  Display the version number and exit.

-d <debuglevel>
    Increase debugging output. Debuglevel 0 is the default, higher values will print more debugging output.

-c <config file>
    Specify the config file (navit.xml) to use. If not specified, Navit will use a default config file.

BUGS
Should you find one, please report it :
 http://trac.navit-project.org

AUTHOR
The navit Team - http://www.navit-project.org

SEE ALSO
maptool(1)